<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RecentScript](./bitburner.recentscript.md)

## RecentScript interface


**Signature:**

```typescript
interface RecentScript extends RunningScript 
```
**Extends:** [RunningScript](./bitburner.runningscript.md)

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[timeOfDeath](./bitburner.recentscript.timeofdeath.md)


</td><td>


</td><td>

Date


</td><td>

Timestamp of when the script was killed


</td></tr>
</tbody></table>

